@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;600&display=swap');

html {
    scroll-behavior: smooth
}

body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #3d3d3d;
    line-height: 1.4;
    background-color: #fff;
}

.hide {
    display: none;
}

.overflowHidden {
    overflow: hidden;
    padding-right: 8px;
}

.overflowHidden header {
    right: 8px;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(144, 146, 135, 0.3);
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 3px 6px 18px #909287;
    background-color: #909287;
}

.btn-inverted,
.panel-inverted>.panel-heading {
    color: #fff;
    background-color: #3d3d3d;
    border-color: #3d3d3d
}

.btn-inverted:hover,
.btn-inverted:focus {
    color: #fff;
    background-color: #000 !important;
    border-color: #000
}

.red,
.outOfStock {
    color: #ce0e3b !important;
}

.list-inline li {
    display: inline-block;
}

.list-inline li:not(:last-child) {
    margin-right: 0.5rem;
}

a {
    text-decoration: none;
    color: #3d3d3d;
}

.form-group {
    margin-bottom: 15px;
    position: relative;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.bold {
    font-weight: bold;
}

/* .inStock::before, */
.detailsPg .tickMark:before {
    content: "";
    background: transparent url(../img/tick-icon.png) left center no-repeat;
    width: 12px;
    height: 15px;
    display: inline-block;
    margin-bottom: -2px;
    background-size: contain;
    margin-right: 5px;
}

.breadcrumb {
    font-size: 14px;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    font-weight: 600;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: ">";
    color: #bababa;
}

.breadcrumb-item a,
.breadcrumb-item.active {
    color: #bababa;

}

@media only screen and (max-width: 959px) {
    .breadcrumb {
        font-size: 12px;
    }

    .detailTitle {
        font-size: 22px;
    }
}

.btn,
.form-select,
.form-control {
    border-radius: 0;
}

.btn-sm {
    padding-top: 0.4rem;
    border-radius: 0;
}

.btn-theme {
    background-color: #909287;
    border-color: #909287;
    color: #fff;
}

.btn-theme-light {
    background-color: #eef0e5;
    border-color: #eef0e5;
    color: #3d3d3d;
}

.btn-theme:hover,
.btn-theme:focus,
.btn-theme-light:hover,
.btn-theme-light:focus {
    background-color: #fff;
    border-color: #909287;
    color: #909287;
}

.aboutPg .top-strip {
    background-color: #eef0e5;
    padding: 12px;
    text-align: center;
    font-weight: 700;
    font-size: 16px;
}

.aboutPg .top-strip p {
    margin-bottom: 0;
}

.bannerWithTxt {
    background-color: #eef0e5;
    font-weight: 400;
    position: relative;
}

.bannerWithTxt.light {
    background-color: #fff;
}

.bannerWithTxt.dark {
    background-color: #909287;
    color: #fff;
}

.bannerWithTxt .infoB {
    padding: 0px 10px 0px 80px;
}

.bannerWithTxt.light .infoB {
    padding: 10px 10px 10px 40px !important;
}

.bannerWithTxt.dark .infoB {
    padding: 0px 10px 0px 60px !important;
}

.bannerWithTxt h1,
.bannerWithTxt h2 {
    font-size: 40px;
    margin: 0 0 10px;
    font-weight: 300;
    margin-top: 20px;

}

.bannerWithTxt p {
    margin-bottom: 1rem;

}

/* .collapseBtn .infoClose, .collapseBtn.collapsed .infoReadMore{
    display: none;
}
.collapseBtn.collapsed .infoClose, .collapseBtn .infoReadMore{
    display: inline-block;
} */

.collapseBtn.collapsed .infoReadMore,
.collapseBtn .infoClose {
    display: inline-block;
}

.collapseBtn.collapsed .infoClose,
.collapseBtn .infoReadMore {
    display: none;
}

.aboutPg .bannerWithTxt p,
.contactPg .bannerWithTxt p {
    font-size: 19px;
    line-height: 1.6;
    margin-bottom: 2rem;
}

.aboutPg .bannerWithTxt h2,
.contactPg .bannerWithTxt h2 {
    font-size: 60px;
    margin: 0 0 15px !important;
}

.bannerWithTxt a {
    color: red;
}

.circleAlpha {
    align-items: center;
    display: inline-flex;
    background-color: #909287;
    color: #fff;
    padding: 5px 3px;
    border-radius: 50%;
    text-align: center;
    width: 30px;
    height: 30px;
    justify-content: center;
}

.bannerWithTxt .biggerHeader {
    color: #e6e9d8;
    font-size: 13em;
    line-height: 1;
    opacity: .55;
}

.bannerWithTxt .biggerHeader.overlapTxt {
    position: absolute;
    right: 50%;
    display: block;
    color: rgba(255, 255, 255, 0.549);
    font-weight: 100;
    margin-right: -310px !important;
    top: 70px;


}

.bannerWithTxt .biggerHeader.overlapTxt.bottom {
    top: auto;
    bottom: 100px;
    margin-right: -490px !important;
}

@media (max-width: 1199px) {
    .bannerWithTxt .biggerHeader {
        font-size: 4em;
    }

    .bannerWithTxt {
        font-size: 13px;
    }
}

@media (max-width: 960px) {
    .bannerWithTxt .biggerHeader.overlapTxt {
        position: static;
        text-align: left;
    }
}

@media only screen and (max-width: 992px) {
    .bannerWithTxt .biggerHeader.overlapTxt {
        max-width: 400px;
    }

    .bannerWithTxt .biggerHeader.overlapTxt img {
        width: 100%;
    }

    .bannerWithTxt h1,
    .bannerWithTxt h2 {
        font-size: 28px;
        margin: 0;
    }
}

@media only screen and (max-width: 767px) {
    .bannerWithTxt {
        padding: 12px;
        text-align: justify;
    }

    .bannerWithTxt h2 {
        font-size: 32px;
    }

    .bannerWithTxt .pe-5 {
        padding-right: 0.75rem !important;
    }

    body {
        padding-top: 46px;
    }

}

/*search popup*/
.searchSection.offcanvas {
    height: 80vh;
    z-index: 9999;
}

.searchSection .product .block {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    color: #3d3d3d;
}

.searchSection .product .image {
    height: 68px;
    width: 30%;
}

.searchSection .product .titleB {
    width: calc(70% - 15px);
}

.searchSection .product .titleB p {
    margin-bottom: 0;
    max-height: 68px;
    overflow: hidden;
}

.searchSection .product .price {
    display: block;
}

header {
    padding: 0 0 15px;
    background-color: #fff;
}

/*top band*/
.topBand {
    background-color: #efeff0;
    color: #000;
    font-size: 12px;
    padding: 10px 0;
    margin-bottom: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.topBand a,
.topBand .text_top {
    color: #000;
    font-weight: 500;
    font-size: 14px;
}

.menuWrap {
    margin-top: 74px;
}

.topBand ul li {
    position: relative;
    float: left;
}

.topBand ul li .trustpilot-widget {
    float: left;
}

.topBand ul li+li::before {
    content: "|";
    float: left;
    margin-right: 10px;
}

.topBand a.phone-offers {
    font-size: 16px;
    font-weight: 600;
}

.headRightIcons {
    margin-bottom: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: nowrap;
}

.headRightIcons li a {
    display: block;
    padding: 0 5px;
    position: relative;
}

.headRightIcons li:last-child a {
    padding-right: 0;
    margin-top: -2px;
}

.headRightIcons li a img {
    width: 25px;
}

.headRightIcons li:first-child a img {
    width: 20px;
}

.headRightIcons li:nth-of-type(2) a img {
    width: 28px;
}

.headRightIcons li a .cartCount {
    position: absolute;
    left: 5px;
    right: 0;
    bottom: 1px;
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 12px;
}

.headRightIcons .dropdown-toggle::after {
    display: none;
}

.headRightIcons .dropdown-menu a {
    padding: 3px 6px;
}

.headRightIcons .dropdown-menu {
    left: -50px;
    right: auto;
}

.logo {
    display: inline-block;
}

.logo img {
    max-height: 77px;
}

.trustPilotRating {
    display: block;
    text-align: right;
}

.trustPilotRating img {
    max-height: 38px;
}

/*search bar*/
.searchBar {
    position: relative;
    margin-left: 80px;
}

.searchBar::after {
    content: "";
    background: transparent url(../img/search.svg) center center no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 45px;
    height: 38px;
    background-size: 20px;
    opacity: .5;
}

.searchBar input {
    padding-right: 45px;
}

/*searchbar*/
@media (min-width: 1366px) {}

/*navbar*/
.navbar-expand .d-block {
    display: block !important;
}

header .navbar {
    padding: 0;
    position: static;
}

header>.container {
    position: relative;
}

.navbar .dropdown-toggle::after {
    display: none;
}

.navbar .navbar-nav .nav-link {
    font-size: 19px;
    padding: 5px 10px 2px;
    font-weight: 500;
    border-bottom: 3px solid transparent;
    text-transform: capitalize;
    margin: 0 5px;
}

.navbar .nav-item:hover>.nav-link {
    border-bottom-color: #3d3d3d;
}

.navbar .navbar-nav li:last-child a {
    padding-right: 0;
}

.navSection .dropdown {
    position: static;
    margin: 0 6px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.navSection .dropdown .dropdown-menu .navTitle {
    text-transform: uppercase;
    margin-bottom: 0;
    font-weight: bold;
    padding: 4px 5px;
    display: block;
    font-size: 14px;
}

.navSection .dropdown-menu .navTitle:hover,
.navSection .dropdown-menu .navTitle:focus {
    background-color: #9f9f9fba;
    color: #fff !important;
}

.navSection .dropdown .dropdown-menu>li {
    font-size: 14px;
    background-color: #fff;
    position: relative;
}

.navSection .dropdown .dropdown-menu li a {
    color: #3d3d3d;
    display: block;
    padding: 4px 5px;
    background-color: transparent;
    position: relative;
    z-index: 9;
}

.navSection .dropdown .dropdown-menu .navTitle a {
    padding: 0;
}

.navSection .dropdown .dropdown-menu li a:hover {
    color: #fff;
}

.navSection .dropdown .dropdown-menu li {
    position: relative;
}

.navSection .dropdown .dropdown-menu li::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #9f9f9fba;
    width: 0;
    transition: all .3s;
}

.navSection .dropdown .dropdown-menu li:hover:before {
    width: 100%;
    max-width: 245px;

}

.navSection .dropdown .dropdown-menu>li::before {
    content: none;
}

.navSection .dropdown .dropdown-menu .viewAllLink {
    text-decoration: underline;
}

.navSection .dropdown .dropdown-menu .viewAllLink:hover {
    opacity: 1;
}


header .dropdown-menu .nav-pills {
    margin-bottom: 15px;
    background-color: #f1f1f1;
    padding: 0 5px;
}

header .dropdown-menu .nav-pills .nav-link {
    border: 0;
    color: #333;
    font-weight: normal;
    border-bottom: 2px solid transparent;
    margin-right: 15px;
    border-radius: 0;
}

header .dropdown-menu .nav-pills .nav-link.active {
    border-bottom-color: #333;
    background-color: #fff;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {}

@media (max-width: 959px) {
    .searchBar {
        margin-left: 0;
    }

    header .navbar {
        margin-top: 15px;
    }

    .navbar-expand .navbar-nav {
        column-gap: 10px;
    }

    .navbar .navbar-nav .nav-link {
        padding-left: 0;
        padding-right: 0;
    }
}

/*navbar*/
/*mobile menu*/
.mobile-menu .navbar {
    padding: 10px;
}

.mobile-menu .logo-phone-small {
    padding: 0;
}

.mobile-menu .logo-phone-small img {
    display: inline-block
}

.mobile-menu .navbar-default {
    padding: 5px 10px;
    min-height: 40px;
    background-color: #fff;
    border-color: #fff;
    margin-bottom: 0
}

.mobile-menu .navbar .navbar-left {
    text-align: center;
    display: inline-block;
    position: relative;
    margin-right: 10px
}

.mobile-menu li.extra>a,
.mobile-menu li.extra>span {
    position: relative;
    display: inline-block
}

.mobile-menu .logo-phone-small a {
    display: block;
}

.mobile-menu li.extra .dropdown-menu {
    top: 100%;
    margin-top: 11px;
    text-align: left
}

.mobile-menu ul {
    margin-bottom: 0
}

.mobile-menu li.cart {
    padding-right: 9px
}

.mobile-menu ul li.cart>a .count {
    top: -9px;
    right: -8px;
    padding-top: 3px;
    width: 16px;
    height: 16px
}

.mobile-search.extra.search a {
    background-color: #000;
    height: 31px;
    display: block;
    width: 31px;
    text-align: center;
    border-radius: 50%;
    margin-top: 4px;
    position: relative;
    margin-left: 42px
}

.mobile-search.extra.search a img {
    margin-top: 7px;
    width: 17px
}

.mobile-menu .mobSearchBar {
    background-color: #131921;
    padding: 12px 9px
}

.mobile-menu .mobSearchBar .btn img {
    max-width: 19px
}

.mobile-menu .forTeleOfferBar {
    background-color: #000032;
    padding: 12px 27px
}

.mobile-menu .forTeleOfferBar a {
    color: #fff
}

.mobile-menu header .topSection {
    background-color: transparent
}

.mobile-menu .topSection ul {
    margin-top: 0
}

.mobile-menu .topSection .navbar-nav>li {
    float: left;
    width: 75%
}

.mobile-menu .topSection .navbar-nav>.trustpilotBlock {
    float: right;
    width: 25%
}

.mobile-menu .topSection .navbar-nav>li.extra.call>a {
    font-size: 10px;
    padding: 12px 0 0
}

.desk-payment {
    display: block
}

.mob-payment {
    display: none
}

@media only screen and (max-width: 959px) and (min-width: 768px) {

    .payment-header .block-1 .logo img,
    .mobile-menu .logo-phone-small img {
        width: 110px
    }

    .mobilenavPage li a {
        padding: 8px 0;
        font-size: 20px
    }

    .mobile-menu ul {
        margin-top: 4px
    }
}

@media only screen and (max-width: 767px) {
    .exploreRangeSec .allRangesBlock .allRangesLink .image span {
        text-align: center
    }

    .imageWithTxt .block.onlyImg {
        display: none
    }

    .list-inline .pull-right {
        float: none !important
    }

    .mob-payment {
        display: block !important
    }

    .desk-payment {
        display: none
    }

    .hc-nav-trigger {
        top: 20px
    }


    .mobile-menu .navicon-line {
        width: 25px;
        background-color: #333;
        margin: 0 auto 4px;
        margin-right: auto;
        height: 3px
    }

    .mobile-menu .navbar .navbar-left {
        margin-right: 5px
    }

    .payment-header .block-1 .logo img,
    .mobile-menu .logo-phone-small img {
        width: 115px;
        padding-top: 4px
    }


    .mobile-menu li.extra>a img,
    .mobile-menu li.extra>span img {
        height: 18px
    }
}

.navbar-nav>li.extra.search .form-control,
.mobile-menu .mobSearchBar .form-control {
    border: 0;
    box-shadow: none
}

.navbar-nav>li.extra.search .btn,
.mobile-menu .mobSearchBar .btn {
    background-color: #fff;
    padding: 6px 9px;
    margin-left: 0;
    z-index: 9;
    margin-top: 0;
    border: 0;
    border-left: 0
}

.navbar-nav>li.extra .dropdown-menu,
.mobile-menu li.extra .dropdown-menu {
    right: -45px;
    left: auto;
    border: 1px solid rgba(0, 0, 0, .15);
    padding: 5px 0;
    font-size: 18px;
    word-spacing: 4px;
    z-index: 999999;
    width: auto
}

.navbar-nav>li.extra .caret.bottomCaret,
.mobile-menu li.extra .caret.bottomCaret {
    position: absolute;
    bottom: 100%;
    left: 45px;
    right: 0;
    margin: 0 auto;
    border-bottom: 10px solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent
}

.navbar-nav>li.cart>a .count,
.mobile-menu li.cart>a .count {
    position: absolute;
    top: 2px;
    right: 4px;
    background-color: #e0e0e0;
    color: #000;
    padding: 0 2px 2px;
    font-size: 11px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    text-align: center;
    transition: 0.2s 1s
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

    .navbar-wrapper.active .navbar-nav>li.cart>a .count,
    .mobile-menu li.cart>a .count {
        right: -7px
    }
}

/*mobile menu*/
/*home*/
/* .cmnTitle {
    margin-bottom: 15px;
} */

.cmnTitle * {
    margin: 0;
    font-size: 28px;
    display: inline-block;
}

.cmnTitle a {
    margin-left: 10px;
    font-size: 14px;
    color: #68675c;
}

/*home*/
/*listing block*/
.productList .block {
    display: block;
}

.productList .image {
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.productList .image img {
    max-width: 100%;
    max-height: 100%;
}

.new-look-block .image img {
    max-width: 80%;
    max-height: 80%;
}

.productList .info {
    text-align: center;
}

.productList .info .title {
    font-size: 16px;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 42px;
}

.price {
    font-size: 18px;
    font-weight: 600;
}

.price .wasPrice {
    font-size: 14px;
    font-weight: normal;
    position: relative;
    margin-right: 5px;
}

.price .wasPrice:before {
    content: "";
    height: 1px;
    background-color: #333;
    transform: rotate(170deg);
    position: absolute;
    right: 0;
    top: 8px;
    width: 100%;
}

.price .savePrice {
    font-size: 13px;
    margin-left: 5px;
}

.product .block {
    position: relative;
    font-size: 14px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    height: calc(100% - 20px);
}

.product .image {
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inStock {
    color: #009f18 !important;
    text-transform: capitalize;
    font-weight: 600;
}

.product .titleB p {
    min-height: 40px;
    font-size: 15px;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 42px;
    font-weight: 600;
}

.product .image img {
    max-height: 80%;
    max-width: 80%;
}

.moreInfoB {
    flex-direction: row-reverse;
    font-weight: 400;
}

.product .price {
    line-height: 1;
    margin-bottom: 7px;
}

.product .price span:not(.wasPrice, .savePrice) {
    font-size: 16px;
}

.product .payToReserve {
    border-top: 1px solid #909287;
    padding-top: 8px;
    font-size: 12px;
    display: inline-block;
}

.addToCartBtn span.mob {
    display: none;
}

.addToCartBtn {
    background-color: #c31315;
    font-weight: 600;
    border: none;
    font-size: 25px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.addToCartBtn span.mob {
    display: block;
    background: url(../img/2024/icons/cart.png);
    width: 40px;
    height: 40px;
    background-size: 100%;
}
@media (min-width: 1640px) {
    .productList .image {
        height: 390px;
    }
}
@media (max-width: 768px) {
    .productList .image {
        height: 200px;
        max-width: 200px;
        margin: 0 auto 20px;
    }

    ul.list-unstyled.productThumb.carousel-indicators {
        display: none;
    }


}

@media (max-width: 1199px) {
    .productList .image {
        height: 200px;
    }

    .productList .block {
        padding: 0 15px;
        margin-bottom: 15px;
    }
}


/*listing block*/
.btn-light {
    background-color: #fff;
    color: #909287;
    border-radius: 0;
    padding-bottom: 4px;
}

/*footer*/
footer {
    background-color: #eef0e5;
    color: #000;
}

footer a {
    color: #000;
}

footer h4 {
    font-size: 18px;
}

footer li a {
    display: block;
    padding: 5px 0;
    font-size: 15px;
}

footer li a:hover,
footer li a:focus {
    color: #424630;
}

footer li .btn-light {
    min-width: 120px;
}

footer .subscribeBlock h4 {
    font-size: 22px;
    font-weight: bold;
}

footer .subscribeBlock p {
    font-size: 16px;
}

footer .subscribeBlock span {
    font-size: 14px;
    line-height: 1.3;
    display: block;
}

.footer2 .companyContact {
    font-size: 20px;
}

.footer2 .companyContact a {
    display: block;
}

footer .footer2 .social a {
    display: inline-block;
    background-color: #3c3c3c;
    padding: 9px 12px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
}

footer .footer2 .social a:hover {
    background-color: #000;
}

footer h4 .btn-link {
    padding: 0;
    text-decoration: none;
    color: #333;
    font-size: 18px;
    line-height: 1;
}

@media (min-width: 768px) {

    footer .collapse,
    .bannerWithTxt .collapse {
        display: block !important;
    }
}

/*footer*/
@media (min-width: 1366px) {
    .container {
        max-width: 1300px;
    }

    footer .allPaymodeImg {
        max-width: 780px;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1600px;
    }
}

@media(max-width: 1400px) {
    .navSection .dropdown {
        margin: 0;
    }

    .navbar .navbar-nav .nav-link {
        font-size: 17px;
        padding: 5px 0px 2px;
        margin: 0 5px;
    }

    .mobile-menu li.extra>a img {
        height: 18px;
    }

}

@media(max-width: 767px) {
    .topBand {
        font-size: 11px;
        text-align: center;
    }

    .topBand .blockThree {
        width: 100%;
        margin-top: 10px;
    }

    .cmnTitle * {
        font-size: 18px;
    }

    .productList .image {
        height: 150px;
    }

    footer .subscribeBlock {
        background-color: rgb(115 117 105 / 11%);
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .footer2 .companyContact {
        font-size: 15px;
    }
}

/*************/
.fourOFour h6 {
    font-size: 20px;
    padding: 5px 10px;
    background-color: #fec000;
    margin: 0 auto;
    display: inline-block;
    border-radius: 6px;
    color: #000;
}

.fourOFour .errorMsg img {
    background-color: #000;
    padding: 10px;
    border-radius: 50%;
    width: 30px;
}

.fourOFour h5 {
    font-size: 27px;
    color: #000;
}

.fourOFour h3 {
    font-size: 65px;
    color: #000;
}

.fourOFour .banner {
    position: relative
}

.fourOFour .errorMsg {
    text-align: center;
    margin: auto;
    height: 280px;
    padding: 20px;
}

@media only screen and (max-width: 480px) {
    .fourOFour .banner>img {
        display: none
    }

    .fourOFour .errorMsg {
        position: static;
        height: auto;
        width: auto;
        padding: 20px 0
    }

    .fourOFour h3 {
        font-size: 55px
    }
}

.productNotFound {
    background-color: #e6ecf0;
    border: 1px solid #eee;
    padding: 100px 15px;
    text-align: center;
}

.productNotFound h4 {
    font-size: 40px;
    color: #909287
}

.productNotFound a {
    font-size: 18px;
    display: inline-block;
    color: #333
}

.productNotFound img {
    margin: 10px 5px
}

/*************/
/*mobile menu*/
/* .hc-offcanvas-nav .nav-container {
    width: 90%
} */


.navSection .dropdown-menu .brands_outer_wrap .img_menu {
    background-color: #fff;
    border: 1px solid #f7f7f7;
    border-radius: 8px;
    height: 98px;
    position: relative;
    display: table;
    width: 100%;
}

.navSection .dropdown-menu .img_menu img {
    width: 100%;
}

.navbar-expand .navbar-nav .dropdown-menu {
    border-top: 0;
    left: 0;
    right: 0;
    border: 0;
    padding: 16px 20px;
    border-radius: 0;
    box-shadow: -1px 5px 9px -2px rgba(208, 200, 200, 0.74);
    -webkit-box-shadow: -1px 5px 9px -2px rgb(85 85 85 / 83%);
    -moz-box-shadow: -1px 5px 9px -2px rgba(208, 200, 200, 0.74);
}

.navSection .dropdown-menu .block ul {
    list-style: none;
    padding-left: 0;
}

.navSection .dropdown-menu .navTitleHead a {
    font-size: 16px;
    color: rgb(48, 59, 65);
    padding: 4px 0;
    font-weight: 700;
}

.navSection .dropdown-menu .block ul a {
    font-size: 16px;
    color: rgb(48, 59, 65);
    padding: 4px 0;
}

.navSection .dropdown-menu .navTitleHead {
    margin: 10px 0 5px;
    display: inline-block;
}

span.viewMoreLink {
    text-decoration: underline;
    text-transform: lowercase;
    cursor: pointer;
    font-size: 16px;
    padding: 4px 0;
}

.col-md-2.width_cha {
    width: 20%;
}

.navSection .dropdown .dropdown-menu li .navTitleHead span {
    color: #3d3d3d;
    display: block;
    padding: 1.5px 0;
    font-weight: 700;
    border-bottom: 1px solid;
}

.navSection .dropdown .dropdown-menu li span:hover {
    color: #000;
    max-width: 245px;
}

.containerwrap .carousel-inner .item a img {
    width: 100%;
}

@media only screen and (max-width: 1200px) {
    .navbar-expand .navbar-nav .dropdown-menu {
        left: 0;
        right: 0;
    }

}

@media only screen and (max-width: 1000px) {
    .col-md-2.width_cha {
        padding-right: 2px;
        padding-left: 2px
    }

    .navSection .dropdown-menu .navTitleHead a {
        font-size: 13px;
    }

    .navSection .dropdown-menu .navTitleHead {
        margin: 10px 6px 0;
    }

    .navSection .dropdown-menu .block ul a {
        font-size: 12px;
    }


}

.hc-nav-trigger {
    position: relative;
    top: 0;
}

.accordion-item {
    border-radius: 0 !important;
}

.carousel-control-next,
.carousel-control-prev {
    opacity: .9 !important;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-color: transparent !important;
    background-image: url('../img/right-arrow.png') !important;
    width: 10px;
    background-size: contain;
}

.carousel-control-prev-icon {
    transform: rotate(180deg);
}

.comBenefitsSec>.row {
    justify-content: space-between;
}

.comBenefitsSec .block {
    display: flex;
    flex-wrap: nowrap;
}

.comBenefitsSec .block .iconBlock {
    width: 50px;
    padding-right: 10px;
}

.comBenefitsSec .block h4 {
    font-size: 18px;
    margin-bottom: 2px;
}

.comBenefitsSec .block span {
    font-size: 13px;
}

#payToReserve_pDetail {
    white-space: nowrap;
}


/* Volume discount page css */

.volumeDiscount .text_wrap p {
    font-size: 16px;
    padding: 15px 10px 15px 40px;
    background-color: #eef0e5;
}

.volumeDiscount .btn_volum-discount {
    background: #c31315;
    color: #fff;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    max-width: 550px;
}

.volumeDiscount .bannerWithTxt.light .infoB,
.volumeDiscount .bannerWithTxt .infoB {
    padding: 0px 10px 0px 50px !important
}

.volumeDiscount .text-img {
    position: absolute;
    right: 50px;
    bottom: 50px;
}

@media only screen and (max-width: 1566px) {
    .volumeDiscount .text-img {
        width: 50%;
    }
}

@media only screen and (max-width: 1566px) {
    .volumeDiscount .bannerWithTxt .infoB {
        padding: 0px 10px 0px 10px !important;
    }

    .volumeDiscount .bannerWithTxt.light .infoB {
        padding: 10px !important;
    }

    .volumeDiscount .text_wrap p {
        padding: 15px 10px;
    }

    .volumeDiscount .text-img {
        width: 100%;
        right: 0;
        padding: 0 20px;
    }
}

/* Volume discount page css */

/* Next day delivery page css */
.next_day .banner {
    position: relative;
}

.next_day .banner-text {
    position: absolute;
    color: #fff;
    top: 240px;
    max-width: 657px;
    left: 317px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6;
}

.head-wrap {
    display: none;
}

@media only screen and (max-width: 1366px) {
    .next_day .banner-text {
        top: 160px;
        left: 231px;
        font-size: 15px;
    }
}

@media only screen and (max-width: 1200px) {
    .next_day .banner-text {
        top: 137px;
        left: 195px;
        font-size: 14px;
    }

}

@media only screen and (max-width: 992px) {
    .next_day .head-wrap {
        display: block;
        color: #fff;
        font-size: 45px;
        text-align: center;
    }

    .next_day .head-wrap svg {
        width: 70px;
        height: 70px;
    }

    .next_day .banner img {
        display: none;
    }

    .next_day .banner-text {
        text-align: center;
        position: relative;
        top: 0;
        left: auto;
        right: auto;
    }

    .next_day .banner {
        background: #c31315;
        padding: 20px;
    }

    .top_stripe_mob {
        margin-bottom: 0;
        text-align: center;
        padding: 13px 0;
        background: #efeff0;
        font-weight: 600;
    }

}

@media only screen and (max-width: 600px) {
    .next_day .head-wrap {
        font-size: 25px;
    }
}

/* Next day delivery page css */

/* Interestfree-Finance page css */
.intrestfree .text-wrap h5 {
    font-size: 25px;
    font-weight: 700;
    color: #000;
    margin-top: 30px;
}

.intrestfree .text-wrap p {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    margin-bottom: 30px;
}

.intrestfree .text-wrap span {
    padding: 15px;
    background: #eef0e5;
    margin: 10px 0;
    display: block;
    font-weight: 600;
    font-size: 16px;
}

.intrestfree .text-wrap p span {
    display: inline-block;
}

.intrestfree .text-wrap p.last {
    margin-bottom: 70px;
}

/* Interestfree-Finance page css */
/* clearance styling */
.Clearance_banner_wrap {
    background: url(../img/clearance_banner_bg.jpg) no-repeat;
    color: #fff;
    padding: 80px 20px;
    text-align: center;
}

.Clearance_banner_wrap h1 {
    font-size: 70px;
    max-width: 690px;
    margin: 0 auto 20px;
}

.Clearance_banner_wrap p {
    font-size: 30px;
    font-weight: 200;
}

@media only screen and (max-width: 768px) {
    .Clearance_banner_wrap {
        background: #c31315;
        padding: 30px;

    }

    .Clearance_banner_wrap h1 {
        font-size: 40px;
    }

    .Clearance_banner_wrap p {
        font-size: 20px;
    }
}

/* clearance styling */



/*whatsapp iframe*/
.whatsappIframe {
    border: 0;
    position: fixed;
    bottom: 0px;
    left: 10px;
    z-index: 999;
}

@media only screen and (max-width: 768px) {
    .detailsPg~.whatsappIframe {
        bottom: 60px;
        left: 5px;
    }
}

.whatsappBotIframe {
    border: 0;
    position: fixed;
    bottom: 0px;
    right: 10px;
    /* Changed from left: 10px to right: 10px */
    z-index: 999;
}

@media only screen and (max-width: 768px) {
    .detailsPg~.whatsappBotIframe {
        bottom: 60px;
        right: 5px;
        /* Adjusted from left: 5px to right: 5px */
    }
}


.tabContentArea h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 15px
}

.tabContentArea .tab-pane {
    padding: 15px;
}

.tabContentArea .tab-pane ul li:not(:last-child):after {
    /* content: "|"; */
    display: inline-block;
    margin-left: 15px;
}

.tabContentArea .tab-content {
    border: 1px solid #dddcd9;
    border-top: 0;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {

    .tabContentArea .nav-tabs>li.active>a,
    .tabContentArea .nav-tabs>li.active>a:hover,
    .tabContentArea .nav-tabs>li.active>a:focus {
        background-color: #eee;
    }

    .tabContentArea .nav-tabs>li a {
        border: 0 !important;
    }

    .tabContentArea .nav-tabs>li {
        width: 50%;
        margin-bottom: 0;
        text-align: center;
    }

    .tabContentArea .tab-pane ul li a {
        text-decoration: none;
        background-color: #eee;
        display: inline-block;
        padding: 1px 4px;
        margin-bottom: 8px;
    }

    .tabContentArea .tab-pane ul li:not(:last-child):after {
        display: none;
    }
}

.tabContentArea h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 15px
}

.tabContentArea .tab-pane {
    padding: 15px;
}

.tabContentArea .tab-pane ul li:not(:last-child):after {
    content: "|";
    display: inline-block;
    margin-left: 15px;
}

.tabContentArea .tab-pane ul li a {
    text-decoration: underline;
}

.tabContentArea .tab-content {
    border: 1px solid #dddcd9;
    border-top: 0;
    margin-bottom: 20px;
    padding: 20px 10px;
}

@media only screen and (max-width: 767px) {

    .tabContentArea .nav-tabs>li.active>a,
    .tabContentArea .nav-tabs>li.active>a:hover,
    .tabContentArea .nav-tabs>li.active>a:focus {
        background-color: #eee;
    }

    .tabContentArea .nav-tabs>li a {
        border: 0 !important;
    }

    .tabContentArea .nav-tabs>li {
        width: 50%;
        margin-bottom: 0;
        text-align: center;
    }

    .tabContentArea .tab-pane ul li a {
        text-decoration: none;
        background-color: #eee;
        display: inline-block;
        padding: 1px 4px;
        margin-bottom: 8px;
    }

    .tabContentArea .tab-pane ul li:not(:last-child):after {
        display: none;
    }
}



/* Timer css */
.saleTimmer {
    background-color: #eef0e5;
    color: #909287;
    font-size: 18px;
    padding: 12px 15px 12px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
}

.saleTimmer .title::after {
    content: "|";
    margin: 0 10px 0 15px;
}

.saleTimmer ul,
.saleTimmer .title {
    margin: 0;
    display: inline-block;
}

.saleTimmer li {
    position: relative;
}

.saleTimmer li+li::before {
    content: ":";
    margin: 0 22px 0 10px;
}

@media (min-width: 1480px) {
    .saleTimmer {
        font-size: 26px;
        padding: 10px 15px;
    }
}

@media only screen and (max-width: 959px) {
    .saleTimmer {
        font-size: 12px;
        padding: 8px 5px 8px;
    }
}

@media only screen and (max-width: 767px) {
    .saleTimmer .title::after {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
    .saleTimmer {
        margin-top: 70px !important;
    }
}




.tabContentArea .tab-pane ul li a {
    text-decoration: none;
    color: #000;
}

.outStock {
    color: #c31315;
}

.listingPg .infoBlock ul li span,
.product .payToReserve,
.listingFilter *,
.topBand .text_top {
    font-weight: 600;
}

.listingFilter .productCount p {
    font-size: 16px;
}

a.btn.btn-dark.px-5.addToCartBtn:hover {
    background-color: #ae2d13;
}

.addToCartBtn {
    border-radius: 0.25rem !important;
    height: 2.5rem !important;
    font-size: 1rem !important;
    max-width: 327px !important;
    width: 100% !important;
}

@media only screen and (max-width: 768px) {
    .saleTimmer {
        margin-top: 45px !important;
    }

    .addToCartBtn {
        max-width: none !important;
    }

    .product_outer li {
        width: 50%
    }

    .infoB {
        display: flex;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }

    .infoB h1 {
        font-weight: 500;
    }

    .product .image {
        height: 230px !important;
    }

    .stockInfo,
    .price-wrap {
        text-align: left !important;
        width: 100%;
    }

    .saleTimmer li+li::before {
        margin: 0 10px 0 0px;
    }

    .saleTimmer {
        font-size: 13px;
    }

    .mobile-menu .navbar {
        padding: 9px;
    }

    .m-t-mob {
        margin-top: 1rem !important;
    }

    .searchResult .product .image {
        height: auto !important;
    }

    .searchResult .product .block {
        align-items: center;
    }


}

.searchResult .cmnTitle h3 {
    margin-bottom: 20px;
}

.searchResult .cmnTitle a {
    float: right;
    padding: 3px 20px;
    background: #3d3d3d;
    color: #fff;
    border-radius: 2px;
}

.saleItem,
.clearance {
    z-index: 9;
    position: absolute;
    text-transform: capitalize;
    color: #000;
    background: #ffdede;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: 600;
    left: 10px;
    top: 10px;
}

.clearance {
    background: #ffff54;
}

.saleItem {
    padding: 3px 10px;
}